{
  "verseBefore": "Lạy Chúa Hằng Hữu là Thiên Chúa con, các việc kỳ diệu mà Ngài đã làm thật nhiều lắm, và các ý tưởng Ngài nghĩ về chúng con thì không đếm được; nếu con kể ra và nói đến chúng thì những việc ấy thật không thể đếm được.\n\\q",
  "verseAfter": "Lạy Chúa Hằng Hữu là Thiên Chúa con, các việc kỳ diệu mà Ngài đã làm thật nhiều lắm,\\q1 và các ý tưởng Ngài nghĩ về chúng con thì không đếm được;\\q1 nếu con kể ra và nói đến chúng\\q1 thì những việc ấy thật không thể đếm được.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 40,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:43:11.626Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 40,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
